//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace eCommerce.Services.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class News
    {
        public int NewsLetterId { get; set; }
        public string Email { get; set; }
        public string Name { get; set; }
        public System.DateTime AddedDate { get; set; }
        public bool Active { get; set; }
    }
}
